local fn = _gn(0xFC4842A34657BFCB)
--- The following cloudhats are useable:
-- altostratus
-- Cirrus
-- cirrocumulus
-- Clear 01
-- Cloudy 01
-- Contrails
-- Horizon
-- horizonband1
-- horizonband2
-- horizonband3
-- horsey
-- Nimbus
-- Puffs
-- RAIN
-- Snowy 01
-- Stormy 01
-- stratoscumulus
-- Stripey
-- shower
-- Wispy
function Global.LoadCloudHat(name, transitionTime)
	return fn(_ts(name), transitionTime)
end
